.block-proslider-theme-6 {
    max-width:100%;
    position:relative;
    margin:0 auto;
    background:transparent url("../images/background.jpg") 50% 50% no-repeat;
}
.block-proslider-theme-6 .block-title {
    background-color:#161616;
    background-color:rgba(22,22,22,0.5);
    position:absolute;
    top:0;
    left:0;
    right:0;
    z-index: 2;
    border:0 none;
    padding: 5px 10px 3px;
}

.block-proslider-theme-6 .block-title strong {
    color:#fefefe;
}


/* ==================== main slider ==================== */

.block-proslider-theme-6 .mr-proslider .yags-view { 
    height:380px;
}
.block-proslider-theme-6 .mr-proslider .yags-item-content {
    position:absolute;
    top:auto;
    left:0;
    bottom:43px;
    background-color:#161616;
    background-color:rgba(22,22,22,0.5);
    color:#ffffff !important;
    padding: 12px 22px 12px 24px;
}
.block-proslider-theme-6 .mr-proslider .yags-item-title {
    font-size:24px;
    line-height:30px;
    margin:0 0 6px;
}
.block-proslider-theme-6 .mr-proslider .yags-item-text p,
.block-proslider-theme-6 .mr-proslider .yags-item-text {
    font-size:14px;
    line-height:18px;
    margin:0;
}

@media screen and (max-width: 800px) {
    .block-proslider-theme-6 .mr-proslider .yags-item-content {
        bottom: 66px;
    }
}
@media screen and (max-width: 720px) {
    .block-proslider-theme-6 .mr-proslider .yags-item-title {
        font-size: 18px;
        line-height: 20px;
        margin:0 0 4px;
    }
    .block-proslider-theme-6 .mr-proslider .yags-item-text p,
    .block-proslider-theme-6 .mr-proslider .yags-item-text {
        font-size: 12px;
        line-height: 18px;
    }
}

.block-proslider-theme-6 .mr-proslider .yags-controls {
    top:20%;
}
.block-proslider-theme-6 .mr-proslider .yags-controls button {
    width:34px;
    height:48px;
    top: 0;
    opacity:0.6;
              
  -webkit-transition: opacity 0.3s ease-out; 
     -moz-transition: opacity 0.3s ease-out; 
       -o-transition: opacity 0.3s ease-out; 
          transition: opacity 0.3s ease-out; 
}
.block-proslider-theme-6 .yags-controls button:hover,
.block-proslider-theme-6 .yags-controls button:active,
.touch .block-proslider-theme-6 .yags-controls button {
    opacity:1;
}
.block-proslider-theme-6 .yags-controls button span {
    background-image:url(../images/gfx.png);
}
.block-proslider-theme-6 .mr-proslider .yags-controls button.yags-btn_previous {
    left:12px;
}
.block-proslider-theme-6 .mr-proslider .yags-controls button.yags-btn_next {
    right:12px;
}
.block-proslider-theme-6 .mr-proslider .yags-controls button.yags-btn_previous span {
    background-position:0 0;
}
.block-proslider-theme-6 .mr-proslider .yags-controls button.yags-btn_next span {
    background-position:100% 0;
}


/* ===================== thumbnails ===================== */

.block-proslider-theme-6 .yags-thumbnails {
    position:absolute;
    bottom:8px;
    right: 8px;
    width:auto;
    padding-top:40px; /* space for tooltips */
    overflow:hidden;
    max-width:97%;
}
.block-proslider-theme-6 .thumbnail-background {
    position:relative; /* for the controls */
    padding:4px 42px;
    background-color:#161616;
    background-color:rgba(22,22,22,0.5);
}
.block-proslider-theme-6 .yags-thumbnails .yags-view {
}
.block-proslider-theme-6 .yags-thumbnails .yags-item {
    border:3px solid #666;
    height:auto; /* bugfix to remove space between image and border */
}
.block-proslider-theme-6 .yags-thumbnails .yags-item_active {
    border-color:#a8a8a8;
}

.block-proslider-theme-6 .yags-thumbnails .spinner {
    top:65px !important;
}


.block-proslider-theme-6 .mr-proslider-thumb-container {
    position:relative;
}

.block-proslider-theme-6 .mr-proslider-thumb-container-inner,
.block-proslider-theme-6 .mr-proslider-thumb-container-inner_active {
    overflow:hidden;
}
.block-proslider-theme-6 .mr-proslider-thumb-container-inner_active {
    position:absolute; 
    top:0; 
    left:0; 
    right:0; 
    bottom:0; 
    opacity:0; 
  -webkit-backface-visibility:hidden;
  -webkit-transition: opacity 0.3s ease-out; 
     -moz-transition: opacity 0.3s ease-out; 
       -o-transition: opacity 0.3s ease-out; 
          transition: opacity 0.3s ease-out;
}
.block-proslider-theme-6 .yags-item_active .mr-proslider-thumb-container-inner_active {
    z-index:10;
    opacity:1;
    visibility:visible;
}

.block-proslider-theme-6 .yags-item_active .mr-proslider-thumb-container_has-thumb .mr-proslider-thumb-container-inner { 
    opacity:0;
    /*visibility:hidden\9; buggy*/
  -webkit-transition-delay: 0s; 
     -moz-transition-delay: 0s; 
       -o-transition-delay: 0s; 
          transition-delay: 0s;
}
.block-proslider-theme-6 .yags-thumbnails .yags-image {
    display:block;   
}


.block-proslider-theme-6 .mr-proslider-thumb-title {
    opacity:0;
    visibility:hidden;
    position:absolute;
    text-align:center;
    left: 50%;
    bottom: 124%;
          
  -webkit-transition: all 0.2s ease-out;
     -moz-transition: all 0.2s ease-out;
       -o-transition: all 0.2s ease-out;
          transition: all 0.2s ease-out;
    /* z-index: 999999; */
}
.block-proslider-theme-6 .yags-item:hover .mr-proslider-thumb-title {
    bottom: 132%;
    opacity:1;
    visibility:visible;
}
.touch .block-proslider-theme-6 .mr-proslider-thumb-title {
    display:none;
}

.block-proslider-theme-6 .mr-proslider-thumb-title p {
    color:#cecece;
    margin:0;
    padding: 2px 5px 2px;
    white-space:nowrap;
    left: -50%;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    background-clip: padding-box;
    background:#000000;
    
  
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
          
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
    text-align: center;
    position: relative;
    font-size: 10px;
    line-height: 14px;
    vertical-align: middle;
}
.block-proslider-theme-6 .mr-proslider-thumb-title p:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgb(0, 0, 0, 0);
    border-top-color: #000000;
    border-width: 5px;
    margin-left: -5px;
}
.block-proslider-theme-6 .mr-proslider-thumb-title p span {
    padding: 6px 0;
}

.block-proslider-theme-6 .yags-thumbnails .yags-controls {
    top:0;
    left:0;
    right:0;
    position:static; /* fix for button height */
}
.block-proslider-theme-6 .yags-thumbnails .yags-controls button {
    top:0;
    bottom:0;
    height:100%;
    width: 39px;
    opacity:0.6;
              
  -webkit-transition: opacity 0.3s ease-out; 
     -moz-transition: opacity 0.3s ease-out; 
       -o-transition: opacity 0.3s ease-out; 
          transition: opacity 0.3s ease-out; 
}
.block-proslider-theme-6 .yags-thumbnails .yags-controls button:hover,
.block-proslider-theme-6 .yags-thumbnails .yags-controls button:active,
.touch .block-proslider-theme-6 .yags-thumbnails .yags-controls button {
    opacity:1;
}
.block-proslider-theme-6 .yags-thumbnails .yags-controls button span {
    background:url(../images/gfx.png) 0 0 no-repeat;
    width:14px; 
    height:20px;
}
.block-proslider-theme-6 .yags-thumbnails .yags-controls button.yags-btn_previous {
    left:0;
}
.block-proslider-theme-6 .yags-thumbnails .yags-controls button.yags-btn_next {
    right:0;
}
.block-proslider-theme-6 .yags-thumbnails .yags-controls button.yags-btn_previous span {
    background-position:0px -54px;
    left:14px;
}
.block-proslider-theme-6 .yags-thumbnails .yags-controls button.yags-btn_next span {
    background-position:-19px -54px;
    right:-14px;
}
